<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Code &amp; Supply Scholarship Fund</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/png" sizes="any" href="/images/cs_imprint_invert_64.png" />
  <link rel="icon" type="image/svg+xml" sizes="any" href="/images/logo_codeandsupply_redtext_on_whiteshield.svg" />
  <link rel="stylesheet" href="css/normalize.min.css">
  <link rel="stylesheet" href="css/main.css">

  <meta property="og:title" content="Code &amp; Supply Scholarship Fund"/>
  <meta property="og:description" content="Awarding scholarships to fund attendance of Pittsburgh-based tech conferences and the travel of Pittsburgh-based speakers to tech conferences worldwide."/>
  <meta property="og:image" content="http://codeandsupply.fund/images/cssf_twitter_og_image.png"/>
  <meta property="og:image:type" content="image/png"/>
  <meta property="og:image:width" content="560"/>
  <meta property="og:image:height" content="300"/>
  <meta property="og:type" content="website" />
  <meta property="og:locale" content="en_US" />

  <meta property="og:url" content="http://codeandsupply.fund"/>

  <meta name="twitter:url" content="http://codeandsupply.fund"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <meta name="twitter:site" content="@codeandsupply"/>
  <meta name="twitter:title" content="Code &amp; Supply Scholarship Fund"/>
  <meta name="twitter:description" content="Awarding scholarships to fund attendance of Pittsburgh-based tech conferences and the travel of Pittsburgh-based speakers to tech conferences worldwide."/>
  <meta name="twitter:image" content="http://codeandsupply.fund/images/cssf_twitter_og_image.png"/>
  <meta name="twitter:image:alt" content="Code &amp; Supply Scholarship Fund Logo"/>

  <meta name="description" content="Help software people attend and speak at conferences">

  <script src="https://donorbox.org/install-popup-button.js" type="text/javascript" defer></script>
  <script> window.DonorBox = { widgetLinkClassName: 'dbox-donation-link' } </script>
      <!--[if lt IE 9]>
          <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script>
          <script>window.html5 || document.write('<script src="js/vendor/html5shiv.js"><\/script>')</script>
      <![endif]-->
  </head>
